@charset "UTF-8";

@font-face {
  font-family: "sumner";
  src:url("fonts/sumnerUpdated.eot");
  src:url("fonts/sumnerUpdated.eot?#iefix") format("embedded-opentype"),
    url("fonts/sumnerUpdated.woff") format("woff"),
    url("fonts/sumnerUpdated.ttf") format("truetype"),
    url("fonts/sumnerUpdated.svg#sumner") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "sumner" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="i-"]:before,
[class*=" i-"]:before {
  font-family: "sumner" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.i-directory:before {
  content: "a";
}
.i-records:before {
  content: "T";
}
.i-mail:before {
  content: "b";
}
.i-eyescream:before {
  content: "e";
}
.i-cal:before {
  content: "g";
}
.i-phone:before {
  content: "i";
}
.i-date:before {
  content: "j";
}
.i-search:before {
  content: "k";
}
.i-menu:before {
  content: "f";
}
.i-close:before {
  content: "m";
}
.i-twitter-circled:before {
  content: "n";
}
.i-facebook-circled:before {
  content: "o";
}
.i-gplus-circled:before {
  content: "c";
}
.i-mealpay:before {
  content: "d";
}
.i-apple:before {
  content: "p";
}
.i-question-circled:before {
  content: "q";
}
.i-bubble-question:before {
  content: "h";
}
.i-right-open-big:before {
  content: "s";
}
.i-left-open-big:before {
  content: "t";
}
.i-fontawesome-webfont:before {
  content: "l";
}
.i-compass:before {
  content: "r";
}
.i-more:before {
  content: "u";
}
